#mm-0 {
	min-height: 100vh;
	min-height: 100dvh;	
	display: flex;
	flex-direction:column;
}

/* HEADER META */
html {
	scroll-behavior: smooth;
	scroll-padding-top: 100px; 
}

header {
	position:relative;
	top:0;
	left:0;
	width:100%;
	z-index:199;
}

#meta_header {
	 background: #0c6db4;
}
#meta_header .fluid-grid {
  padding: 5px 0;
}

#meta_header .fluid-grid > div {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: space-between;
}

ul.meta-nav {
  margin: 0;
  padding: 0;
  /*font-size: 18px;*/
  /*line-height: 18px;*/
  /*font-weight:500;*/
  font-size: 16px;
  line-height: 16px;
  font-weight:300;
  white-space: nowrap;
  position: relative;	
  display: inline-block;
}
ul.meta-nav li {
	float: left;
  display: inline-block;
  list-style: none;
  margin: 0 4vw 0 0;
  line-height: 20px;
  position: relative;
}

ul.meta-nav li i.icon {
	color: #ffffff;
}

ul.meta-nav li a {
	color: #ffffff;
}
/*ul.meta-nav li a:hover {*/
/*	text-decoration: underline;*/
/*	text-underline-offset: 5px;*/
/*	text-decoration-color: rgba(255,255,255,0.5);*/
/*}*/

ul.meta-nav li.active a::after, 
ul.meta-nav li a:hover:after {
	content: "";
	position:absolute;
	top:100%;
	left:50%;
   width: 0px;
   height: 0px;
   border-style: solid;
   border-width: 0 13.5px 12px 13.5px;
	 border-color: transparent transparent #0c6db4 transparent;;
	 transform: rotate(180deg) translateX(-50%);
	 transform-origin: center left;
}

/*ul.meta-nav li.active a {*/
/*	text-decoration: underline;*/
/*	text-underline-offset: 5px;*/
/*	text-decoration-color: #ffffff;*/
/*}*/

@media(max-width: 991px){
	ul.meta-nav li {
		float: none;
	}
	
	ul.meta-nav {
		white-space: normal;
		text-align: center;
	}
}

.meta-control {
  align-items: center;
  display: flex;
}

.meta-control form { 
	display: inline-block; 
	border:2px solid #ffffff;
	border-radius: 30px;
}
.meta-control .form-group { float: left; }
.meta-control button {
	float: left;
  height: 30px;
  width: 30px;
  background: none;
  border: none;
  margin-right: 4px;
  color: #ffffff;
}
.meta-control button i {
	transform-origin: center center;
  transform: scale(1.1);
  display: block;
  font-weight:bold;
}

.meta-control .form-control {
  display: block;
	width: 10vw;
  padding: 4px 5px 4px 15px;
  font-size: 1rem;
  font-weight: 400;
  line-height: 16px;
  font-size: 16px;
  color: #ffffff;
  background-color: transparent;
  background-clip: padding-box;
  border: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
  transition: none;
}

.meta-control .form-control:focus {
  box-shadow: none;
}

/*#lang {*/
/*	display: flex;*/
/*  margin-left: 20px;*/
/*  align-items: center;*/
/*}*/
/*#lang span {*/
/*	font-size: 18px;*/
/*	line-height:18px;*/
/*	font-weight:300;*/
/*	text-transform: uppercase;*/
/*}*/
/*#lang span.divider {*/
/*  width: 1px;*/
/*  background: #fff;*/
/*  margin: 0 16px 0;*/
/*  display: inline-block;*/
/*  height: 26px;*/
/*  position: relative;*/
/*}*/
/*#lang span.active {*/
/*	text-decoration: underline;*/
/*}*/
/*#lang span a {*/
/*	color: #ffffff;*/
/*}*/
/*#lang span a:hover {*/
/*	text-decoration: underline;*/
/*}*/

/* HEADER MAIN */
#main_header  {
  background-color: #ffffff;
  color: #0c6db4;
  border-bottom: 1px solid rgba(0,0,0,0.3);
  transform: all  0.5s ease-in-out;
}

#main_header * {
	 color: #0c6db4;
}

#main_header .fluid-grid {
  padding-top: 0;
  padding-bottom: 0;
}

#main_header .fluid-grid > div {
  display: flex;
  width: 100%;
  align-items: center;
  /*justify-content: space-between;*/
  justify-content: flex-start;
}

a.logo.logo-desktop {
	position:relative;
	display: block;
	margin-right: 5vw;
}
a.logo.logo-desktop svg {
	width:12vw;
	height: auto;
	/*padding: 10px 0;*/
	padding: 25px 0;
}

/* sticky */

#main_header.sticky {
  position: fixed;
  top: 0;
  width: 100vw;
  left:0;
  background: #ffffff;
  border-bottom: 1px solid rgba(0,0,0,0.3);
  transform: all 0.5s ease-in-out;
}

#main_header.sticky a.logo.logo-desktop svg {
	padding: 10px 0;
}


/* HEADER MOBILE */

#mobile_header {
	position: fixed;
  top: 0;
  width:100%;
	padding: 0 15px;
	background: #ffffff;
	color: #0c6db4;;
}

#mobile_header > div {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: space-between;
  height:50px;
}

a.logo.logo-mobile {
	position:relative;
	display: block;
}
a.logo.logo-mobile svg {
	height:30px;
	width: auto;
}

a.burgermenu {
	display: block;
	position:relative;
}

a.burgermenu svg {
	height:30px;
	width:auto;
}


/* Mehr erfahren Link */

/*a.more{*/
/*	font-size: 28px;*/
/*	font-weight: bold;*/
/*	line-height: 38px;*/
/*  -webkit-text-stroke-width: 1px;*/
/*  -webkit-text-stroke-color: #fff;*/
/*  text-shadow: none;*/
/*  -webkit-text-fill-color: transparent;*/
/*  text-transform: uppercase;*/
/*}*/

/*a.more:hover{*/
/*	-webkit-text-fill-color: #fff;*/
/*	-webkit-text-stroke-width: 0px;*/
/*}*/

/*a.more .ico{*/
/*	font-size: 22px;*/
/*	font-weight: normal;*/
/*	color: #fff !important;*/
/*	-webkit-text-fill-color: #fff;*/
/*	-webkit-text-stroke-width: 0px;*/
/*	transition: 150ms ;*/
/*}*/

/*a.more:hover .ico{*/
/*	padding-left: 15px;*/
/*	transition: 150ms ease-in-out;*/
/*}*/

/*FOOTER */


footer { 
	margin: auto 0 0;
	background: #0c6db4;
	color: #ffffff;
	margin-bottom: -1px;
}

.footer_top .fluid-grid > div {
  display: flex;
  width: 100%;
  align-items: start;
  justify-content: space-between;
  padding-top: 5vh;
}


.footer_bottom .fluid-grid {
  padding-top: 5vh;
  padding-top: 5svh;
  
  padding-bottom: 5vh;
  padding-bottom: 5svh;
}
.footer_bottom .fluid-grid > div {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: space-between;
}

a.logo.logo-footer {
	position:relative;
	display: block;
}
a.logo.logo-footer svg {
	width:16vw;
	height: auto;
}
a.logo.logo-footer svg *{
	fill: currentColor;
}
footer svg {
	width:16vw;
	height: auto;
	margin: 0 30px;
}
footer a {
	color: #ffffff;
}
footer a:hover {
	color: #ffffff;
	text-decoration: underline;
}

footer ul.meta-nav {
  font-size: 16px;
  line-height: 16px;
  font-weight:400;
}
footer ul.meta-nav li {
  margin: 0 0 0 2vw;
}


@media (max-width: 991px){
	
	/*.footer_top .fluid-grid > div {*/
	/*  flex-direction: column-reverse ;*/
	  /*align-items: start;*/
	  /*justify-content: space-between;*/
	/*}*/
	.footer_top .fluid-grid > div {
	  flex-wrap: wrap;	
	  justify-content: center;
	}
	
	.footer_bottom .fluid-grid > div {
	  flex-direction: column-reverse ;
	  align-items: start;
	  justify-content: center;
	}
	
	a.logo.logo-footer {
		margin: 30px 30px 50px;
	}
	a.logo.logo-footer svg {
		width:70vw;
		max-width: 160px;
	}
	footer svg {
		width:70vw;
		max-width: 320px;
		margin: 30px 30px 50px;
	}
	
	.footer_top .frame-type-text {
		text-align: center;
		width:100%;
	}
	
	.footer_bottom .fluid-grid {
	  margin-top: -15px;
	  padding-top: 0;
	  padding-bottom: 2vh;
	  padding-bottom: 2svh;
	}
	
	footer ul.meta-nav {
		padding-bottom: 4vh;
	  padding-bottom: 4svh;
	}
	
	footer ul.meta-nav {
	  font-size: 18px;
	  line-height: 18px;
	  margin: 0 auto;
	}
	footer .copyright {
		opacity: 50%;
		margin: 0 auto;
	}
}

@media (max-width: 767px){
	
	.footer_top .fluid-grid > div {
		flex-direction: column;
	  flex-wrap: wrap;	
	  justify-content: center;
	}
	
	
	footer svg {
		width:70vw;
		max-width: 240px;
		margin: 20px auto 20px;
	}
	
		footer svg:last-of-type {
		margin: 20px auto 60px;
	}
	
}

/* MAIN NAV + DROPDOWN */

ul.nav-main {
  margin: 0;
  padding: 0;
  font-weight:500;
  white-space: nowrap;
  position: relative;	
  /*font-size: 24px;*/
  /*line-height: 24px;*/
  /*display: inline-block;*/
  font-size: 18px;
  line-height: 18px;
  display: flex;
  height: 100%;
  align-items: center;
}
ul.nav-main > li {
	/*float: left;*/
 /* display: inline-block;*/
  list-style: none;
  margin: 0 3vw 0 0;
    /*margin: 0 5vw 0 0;*/
  /*padding: 5px 0;*/
  line-height: 16px;
  position: relative;
  display: block;
  height:100%;
}
ul.nav-main > li:not(.first)::before {
  content: "";
  width: 2px;
  display: inline-block;
  height: 30px;
  background: #0c6db4;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: -1.5vw;
}

ul.nav-main > li:last-child {
  margin: 0 0 0 0;
}
ul.nav-main > li > a {
  height: 100%;
  display: flex;
  margin: auto 0;
  align-items: center;
}
ul.nav-main li a {
	color: #ffffff;
}
ul.nav-main > li a:hover {
	/*text-decoration: underline;*/
	/*text-underline-offset: 5px;*/
	/*text-decoration-color: #0c6db4;*/
	text-decoration: none;
}
ul.nav-main > li.active > a {
	text-decoration: none;
  font-weight:700;	
  letter-spacing: -0.5px;
}

ul.nav-main .submenu-menu {
	position:absolute;
	display: none;
	top: calc(100% - 30px);
	left:-30px;
	z-index:2;
	padding:0;
	/*transform: translateX(-25%);*/
}

.sticky ul.nav-main .submenu-menu {
	top: calc(100% - 10px);
}

/*ul.nav-main li.submenu:hover > ul.submenu-menu {*/
/*	display: flex;*/
/*	flex-direction: column;*/
/*}*/

ul.nav-main li.submenu:hover > ul.submenu-menu {
  display: flex;
  flex-direction: column;
  border: 1px solid #0c6db43d;
}


/*ul.nav-main .submenu-menu > li,*/
/*ul.nav-main .submenu-menu ul li {*/
/*	position:relative;*/
/*	margin:0;*/
/*	background: #0c6db4;*/
/*	color:#ffffff;*/
/*	padding: 10px 15px;*/
/*	display: block;*/
/*}*/

ul.nav-main .submenu-menu > li,
ul.nav-main .submenu-menu ul li {
	position:relative;
	margin:0;
	background: #e5edf2;
  color: #0c6db4;
	padding: 10px 30px;
	display: block;
}

/*ul.nav-main .submenu-menu > li.active,*/
/*ul.nav-main .submenu-menu > li.current,*/
/*ul.nav-main .submenu-menu > li:hover {*/
/*	background: #109aff;*/
/*}*/

/*ul.nav-main .submenu-menu ul > li.active,*/
/*ul.nav-main .submenu-menu ul > li.current,*/
/*ul.nav-main .submenu-menu ul > li:hover {*/
/*	background: #109aff;*/
/*}*/

ul.nav-main .submenu-menu > li.active,
ul.nav-main .submenu-menu > li.current,
ul.nav-main .submenu-menu > li:hover {
	background: #0c6db4;
}

ul.nav-main .submenu-menu ul li.active,
ul.nav-main .submenu-menu ul li.current,
ul.nav-main .submenu-menu ul li:hover {
	background: #0c6db4;
}


/*#main_header ul.nav-main .submenu-menu > li a {*/
/*	color:#ffffff;*/
/*	line-height:20px;*/
/*	font-size:17px;*/
/*	text-decoration: none !important;*/
/*}*/

#main_header ul.nav-main .submenu-menu > li a {
	color:#0c6db4;
	line-height:20px;
	font-size:17px;
	text-decoration: none !important;
}

#main_header ul.nav-main .submenu-menu  li.active > a,
#main_header ul.nav-main .submenu-menu  li.current > a,
#main_header ul.nav-main .submenu-menu  li:hover >a {
	color: #ffffff;
}



#main_header.sticky ul.nav-main > li {
  padding: 22px 0;
}

ul.nav-main .submenu-menu ul {
	position:absolute;
	display: none;
	top: 5px;
	left: calc(100% - 15px);
	z-index:3;
	padding:0;
}

ul.nav-main .submenu-menu li:hover > ul {
	display: block;
	border: 1px solid #0c6db43d;
}

/*#main_header  ul.nav-main .submenu-menu ul li {*/
/*	background: #d3e1ea;*/
/*}*/

/*#main_header  ul.nav-main .submenu-menu ul li > a {*/
/*	color: #333333;*/
/*}*/


#main_header  ul.nav-main .submenu-menu ul li.active,
#main_header  ul.nav-main .submenu-menu ul li.current,
#main_header  ul.nav-main .submenu-menu ul li:hover {
	background: #0c6db4;
}

/*#main_header  ul.nav-main .submenu-menu ul li:hover > a {*/
/*	color: #ffffff;*/
/*}*/


/* FORMS */
form.powermail_form textarea,
form.powermail_form input {
 font-size: 17px;
 line-height:20px;
}

form.powermail_form select {
 font-size: 17px;
 line-height:20px;
}

form.powermail_form .powermail_field {
	position: relative;
}

.powermail-errors-list {
  position: absolute;
  background: #ff000021;
  display: block;
  padding: 2px 12px 0;
  width: 100%;
  left: 0;
}

.powermail-errors-list.filled li {
  list-style: none;
  color: #690000 !important;
  font-size: 14px;
}


.powermail_input, .powermail_textarea, .powermail_file, .powermail_select{
	border-radius: 0;
	border: 0;
	border-bottom: 2px solid #0c6db4;
	padding: 10px 15px;
	margin-bottom: 20px;
	background-color: #f2f2f2;
}


.form-control::file-selector-button{
	border-inline-end-width: 0px;
	background-color: #0c6db4;
	color: #fff;
}

.form-control:hover:not(:disabled):not([readonly])::file-selector-button{
	background-color: #109aff;
}

.control-label{
	width: 100%;
	margin-bottom: 5px;
}

form.powermail_form .powermail_fieldwrap_type_submit input{
  font-family: "Open Sans";
  font-weight: 500;
  font-size: 20px;
  line-height: 22px;
}

.powermail_fieldwrap_type_check{
	margin-bottom: 20px;
}

.tx-powermail .powermail_fieldset .powermail-errors-list.filled{
	display: none !important;
}

.powermail_fieldwrap_type_file label,
.powermail_fieldwrap_type_check label {
	line-height:130%;
}
.powermail_fieldwrap_type_file label {
	margin: 15px 0 5px 0;
}

.powermail_fieldwrap_type_select .select_dropdown {
	position: relative;
}

.powermail_fieldwrap_type_select .select_dropdown:after {
	content: "\73";
	display: block;
	font-size: 30px;
	width: 32px;
	font-family: 'icomoon' !important;
	speak: never;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	color: #0c6db4;
	position: absolute;
	pointer-events: none;
	top: 50%;
	right: 0px;
	transform: translateY(-50%);
}

/*LKI Formulare */


.powermail_form.lki .powermail_fieldwrap > label.control-label {
  font-size: 0.75rem;
  line-height: 0.75rem
}

.powermail_form.lki .powermail_fieldwrap_type_check > div {
   display: flex;
   flex-direction: row;
   gap: 0.75rem 1rem;
   flex-wrap: wrap;
   padding-bottom: 1rem;
}

.powermail_form.lki .checkbox label {
	white-space: nowrap;
}

.powermail_form.lki input.powermail_date {
  border: 0px solid #f2f2f2;
  border-radius: 0;
  background-color: #f2f2f2;
  border-bottom-color: #0c6db4 !important;
  padding: 10px 15px;
  border-bottom-width: 2px;
}

.tx-powermail .powermail_fieldwrap.nolabel50 > label,
.tx-powermail .powermail_fieldwrap.nolabel33 > label,
.tx-powermail .powermail_fieldwrap.nolabel66 > label {
  display: none;
}


.powermail_fieldset.layout2 > div {
  border: 2px solid #0c6db4;
  border-radius: 5px;
  margin-bottom: 1rem;
  margin-top: 1rem;
  background-color: #f2f2f2;
}


/* FORM CTA */



#cta-contact form.powermail_form {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 3vw;
  grid-row-gap: 10px;

}

#cta-contact form.powermail_form > div {
  display: none;
}

#cta-contact form.powermail_form textarea {
	width: 100%;
	height: calc((3 * 40px) + (2 * 30px));
	resize: none;
	padding: 6px 12px;
}
#cta-contact form.powermail_form input[type=text] {
  width: 100%;
  padding: 6px 12px;
}

#cta-contact form.powermail_form .powermail_fieldwrap_type_textarea,
#cta-contact form.powermail_form .powermail_fieldwrap_type_input {  
  margin-bottom:30px;
}
#cta-contact form.powermail_form input[type=submit] {
  float : right;
}


#cta-contact form.powermail_form input[type=text],
#cta-contact form.powermail_form textarea{  
    border-style: solid;
    border-width: 1px;
    border-color: #666666;
}

#cta-contact form.powermail_form input[type=text]:focus,
#cta-contact form.powermail_form textarea:focus{  
    outline: none !important;
    box-shadow: 0 0 0 1px #406ab3;
    border-color: #406ab3;
    border-style: solid;
    border-width: 1px;
}

@media (max-width: 767px){

	#cta-contact form.powermail_form {
	  grid-template-columns: 1fr;
	  grid-column-gap: 0;
	  grid-row-gap: 0;
	}
	
}



.hide { display: none; opacity:0; }
section { display: flex; }
section > .frame { display: block; width: 100%; }

.fullwidth-video { 
	margin: 0 -15px !important; 
	padding-bottom: 1vh;
	padding-bottom: calc(var(--vh, 1vh) * 1);;
}

.responsiveVideo {
		  display: block;
		  width: 100%;
		  height: auto;
		  position: relative;
	}
		.responsiveVideo > * {
		  width: 100%;
		  height: auto;
		}
		
		
	.vimeoVideo  {
	 position:reponsive;	
	}

	.vimeoVideo .vimeoCanvas {
			  display: block;
			  position:relative;
			  width: 100%;
			  height: 0.001px;
			  padding-bottom:120%;
		}
		.vimeoVideo .vimeoCanvas iframe {
			  width: 100%;
			  position:absolute;
			  top:0;
			  left:0;
			  height:100%;
			  
		}


.col, .ce-container{
	position: relative;
}


@media (min-width: 992px){

	
	.fullwidth-margin-left {
		width:auto;
		margin-left: calc(5vw + 90 * ((100vw - 1200px) / 720));
	}
	.fullwidth-margin-right {
		margin-right: calc(5vw + 90 * ((100vw - 1200px) / 720));
		width:auto;
	}
	
	.fullwidth-halfmargin-left {
		width:auto;
		margin-left: calc(2.5vw + 20 * ((100vw - 1200px) / 720));
	}
	.fullwidth-halfmargin-right {
		margin-right: calc(2.5vw + 20 * ((100vw - 1200px) / 720));
		width:auto;
	}
	
	.fullwidth-nomargins {
		margin-right:-15px;
		margin-left: -15px;
	}
	
	.fullwidth-nomargins-left {
		margin-left: -15px;
	}
	.fullwidth-nomargins-right {
		margin-right:-15px;
	}
	
}

/* Text Styles */

.text-right {
    text-align: right!important;
}


h1, h2, h3, h4 , h5 {
 	font-weight: 700;
 	margin-bottom: 1.5rem;
 	color: #0c6db4;
}

h1 {
 	font-size: 26px;
 	line-height: 26px;
}
h2 {
 	font-size: 24px;
 	line-height: 25px;
}
h3 {
 	font-size: 22px;
 	line-height: 25px;
}
h4 {
 	font-size: 20px;
 	line-height: 28px;
 	color:inherit;
 	margin-bottom: 0;
}
h5 {
 	font-size: 19px;
 	line-height: 28px;
 	color:inherit;
 	margin-bottom: 0; 	
}

h3 {
	margin-bottom: 0.5rem;
}

p {
	font-weight:400;	
	font-size: 17px;
	line-height: 28px;
}

	.frame-type-text {
		font-size: 17px;
		line-height: 28px;
	}

 .frame-type-text ul {
  list-style: none;
  padding: 0;
  font-size: inherit;
	line-height: inherit;
 }
 .frame-type-text ul li {
  padding-left: 24px;
  position:relative;
  margin-bottom: .25rem;
  font-size: inherit;
	line-height: inherit;
 }
 .frame-type-text ul li:before {
  content: "";
  width: 8px;
  height: 8px;
  background: #0c6db4;
  position:absolute;
  top: calc(0.5rem + 4px);
  left: 2px;
 }
 
 
 .frame-type-text ul.icons li:before {
	  content: "\e93c";
	  font-family: 'icomoon' !important;
	  speak: never;
	  font-style: normal;
	  font-weight: normal;
	  font-variant: normal;
	  text-transform: none;
	  line-height: 1;
	  display: inline-block;
		font-size:18px;
	  color: #0c6db4;
	  position:absolute;
	  top: 4px;
	  left: 2px;
	  width:auto;
	  height: auto;
	  background: none;
}


 .frame-type-text ol {
  padding-left: 0;
  list-style: none;
  counter-reset: li;
}
.frame-type-text li {counter-increment: li}
.frame-type-text ol li::before {
	content: counter(li); 
  color: #0c6db4;
  display: inline-block; 
  width: 1.5em;
  font-weight: 700;
  margin-left: -1em; 
  margin-right: 0.5em; 
  text-align: right; 
  direction: rtl
}


h1.hero {
	font-size: 40px;
	line-height: 37px;
	text-transform: uppercase;
	font-weight: 300;
}

h2.hero {
	font-size:22px;
	line-height: 29px;
	font-weight: 300;
	text-transform: uppercase;
}

h3.hero {
	font-size: 18px;
	line-height: 25px;
	font-weight: 200;
}

.text-lg{
	font-size:22px;
	line-height: 29px;
}

.btn {
	background-color: #0c6db4;
	color: #ffffff;
	border-radius: 0;
	padding: 8px 16px 8px 16px;
}
.btn:hover {
	background-color: #109aff;
}

@media (min-width: 280px) and (max-width: 318px) {


	h1.hero {
		font-size: calc(24px + 4 *  ((100vw - 280px) / 38));
		line-height: calc(23px + 4 *  ((100vw - 280px) / 38));	
	}	
	
	h2.hero {
		font-size: calc(22px + 3 *  ((100vw - 280px) / 38));
		line-height: calc(27px + 3 *  ((100vw - 280px) / 38));	
	}	
	
	h3.hero {
		font-size: calc(18px + 3 *  ((100vw - 280px) / 38));
		line-height: calc(20px + 3 *  ((100vw - 280px) / 38));	
	}	
	
	.text-lg {
		font-size: calc(16px + 3 *  ((100vw - 280px) / 38));
		line-height: calc(16px + 3 *  ((100vw - 280px) / 38));	
	}
	
	.text-md{
		font-size: calc(13px + 3 * ((100vw - 280px) / 38));
		line-height: calc(13px + 3 *  ((100vw - 280px) / 38));
	}
	
	.text-small{
		font-size: calc(13px + 2 * ((100vw - 992px) / 928));
		line-height: calc(13px + 2 *  ((100vw - 992px) / 928));
	}
	
}

@media (min-width: 319px) and (max-width: 478px) {


	h1.hero {
		font-size: calc(24px + 12 *  ((100vw - 319px) / 160));
		line-height: calc(26px + 12 *  ((100vw - 319px) / 160));	
	}	
	
	h2.hero {
		font-size: calc(22px + 10 *  ((100vw - 319px) / 160));
		/* line-height: calc(35px + 10 *  ((100vw - 319px) / 160));	*/
		line-height: calc(24px + 15 * ((100vw - 319px) / 160));
	}
	
	h3.hero {
		font-size: calc(18px + 10 *  ((100vw - 319px) / 160));
		line-height: calc(20px + 10 *  ((100vw - 319px) / 160));	
	}
	
	.text-lg {
		font-size: calc(16px + 5 *  ((100vw - 319px) / 160));
		line-height: calc(25px + 5 *  ((100vw - 319px) / 160));	
	}	
	
	.text-md{
		font-size: calc(16px + 6 * ((100vw - 319px) / 160));
		line-height: calc(28px + 6 *  ((100vw - 319px) / 160));
	}
	
	.text-3{
		font-size: calc(16px + 5 * ((100vw - 319px) / 160));
		line-height: calc(28px + 5 *  ((100vw - 319px) / 160));
	}
	
	.text-4{
		font-size: calc(16px + 2 * ((100vw - 319px) / 160));
		line-height: calc(28px + 2 *  ((100vw - 319px) / 160));
	}
	
	.text-small{
		font-size: calc(13px + 2 * ((100vw - 992px) / 928));
		line-height: calc(13px + 2 *  ((100vw - 992px) / 928));
	}
	
}

@media (min-width: 479px){


	h1.hero {
		font-size: calc(30px + 9 *  ((100vw - 479px) / 97));
		line-height: calc(33px + 9 *  ((100vw - 479px) / 97));	
	}

	h2.hero {
		font-size: calc(28px + 8 *  ((100vw - 479px) / 97));	
		line-height: calc(33px + 8 *  ((100vw - 479px) / 97));	
	}
	
	h3.hero {
		font-size: calc(24px + 8 *  ((100vw - 479px) / 97));	
		line-height: calc(27px + 8 *  ((100vw - 479px) / 97));	
	}
	
	.text-lg {
		font-size: calc(21px + 8 *  ((100vw - 479px) / 97));	
		line-height: calc(30px + 8 *  ((100vw - 479px) / 97));	
	}
	
	.text-md{
		font-size: calc(18px + 8 * ((100vw - 479px) / 97));
		line-height: calc(18px + 8 *  ((100vw - 479px) / 97));
	}
	
	.text-3{
		font-size: calc(16px + 8 * ((100vw - 479px) / 97));
		line-height: calc(28px + 8 *  ((100vw - 479px) / 97));
	}
	
	.text-4{
		font-size: calc(14px + 4 * ((100vw - 479px) / 97));
		line-height: calc(26px + 4 *  ((100vw - 479px) / 97));
	}
	
	.text-small{
		font-size: calc(13px + 2 * ((100vw - 992px) / 928));
		line-height: calc(13px + 2 *  ((100vw - 992px) / 928));
	}
	
}

@media (min-width: 576px){

	h1.hero {
		font-size: calc(40px + 1 *  ((100vw - 576px) / 191));
		line-height: calc(45px + 1 *  ((100vw - 576px) / 191));	
	}

	h2.hero  {
		font-size: calc(33px + 1 *  ((100vw - 576px) / 191));
		line-height: calc(40px + 1 *  ((100vw - 576px) / 191));
	}
	
	h3.hero {
		font-size: calc(28px + 1 *  ((100vw - 576px) / 191));
		line-height: calc(33px + 1 *  ((100vw - 576px) / 191));
	}	
	
	.text-lg {
		font-size: calc(29px + 1 *  ((100vw - 576px) / 191));
		line-height: calc(38px + 1 *  ((100vw - 576px) / 191));
	}
	
	.text-md{
		font-size: calc(23px + 1 * ((100vw - 576px) / 191));
		line-height: calc(35px + 1 *  ((100vw - 576px) / 191));
	}
	
	.text-3{
		font-size: calc(21px + 1 * ((100vw - 576px) / 191));
		line-height: calc(28px + 1 *  ((100vw - 576px) / 191));
	}
	
	.text-4{
		font-size: calc(18px + 1 * ((100vw - 576px) / 191));
		line-height: calc(25px + 1 *  ((100vw - 576px) / 191));
	}
	
	.text-small{
		font-size: calc(13px + 2 * ((100vw - 992px) / 928));
		line-height: calc(13px + 2 *  ((100vw - 992px) / 928));
	}
	
}

@media (min-width: 768px){

	h1.hero {
		font-size: calc(50px + 9 *  ((100vw - 767px) / 224));
		line-height: calc(53px + 8 *  ((100vw - 767px) / 224));	
	}
	
	h2.hero {
		font-size: calc(40px + 1 * ((100vw - 767px) / 224));	
		line-height: calc(43px + 1 *  ((100vw - 767px) / 224));	
	}	
	
	h3.hero {
		font-size: calc(30px + 1 *  ((100vw - 767px) / 224));
		line-height: calc(33px + 1 *  ((100vw - 767px) / 224));	
	}
	
		
	.text-lg {
		font-size: calc(30px + 1 * ((100vw - 767px) / 224));	
		line-height: calc(39px + 1 *  ((100vw - 767px) / 224));	
	}
	
	.text-md{
		font-size: calc(25px + 1 * ((100vw - 767px) / 224));	
		line-height: calc(28px + 1 *  ((100vw - 767px) / 224));
	}
	
	.text-3{
		font-size: calc(23px + 1 * ((100vw - 767px) / 224));	
		line-height: calc(35px + 1 *  ((100vw - 767px) / 224));
	}
	
	.text-4{
		font-size: calc(19px + 1 * ((100vw - 767px) / 224));	
		line-height: calc(31px + 1 *  ((100vw - 767px) / 224));
	}
	
	.text-small{
		font-size: calc(13px + 2 * ((100vw - 992px) / 928));
		line-height: calc(13px + 2 *  ((100vw - 992px) / 928));
	}
	
}
@media (min-width: 992px){

	h1.hero {
		font-size: calc(50px + 20 *  ((100vw - 992px) / 928));
		line-height: calc(55px + 20 *  ((100vw - 992px) / 928));	
	}
	
	h2.hero {
		font-size: calc(49px + 5 * ((100vw - 992px) / 928));
		line-height: calc(45px + 5 *  ((100vw - 992px) / 928));
	}
	
	h3.hero {
		font-size: calc(36px + 5 *  ((100vw - 992px) / 928));
		line-height: calc(40px + 5 *  ((100vw - 992px) / 928));	
	}
	
	.text-lg{
		font-size: calc(30px + 5 * ((100vw - 992px) / 928));
		line-height: calc(37px + 5 *  ((100vw - 992px) / 928));
		/*font-size: calc(35px + 5 * ((100vw - 992px) / 928));*/
		/*line-height: calc(44px + 5 *  ((100vw - 992px) / 928));*/
	}
	
	.text-md{
		font-size: calc(30px + 5 * ((100vw - 992px) / 928));
		line-height: calc(33px + 5 *  ((100vw - 992px) / 928));
	}
	
	.text-3{
		font-size: calc(19px + 5 * ((100vw - 992px) / 928));
		line-height: calc(26px + 5 *  ((100vw - 992px) / 928));
	}
	
	.text-4{
		font-size: calc(17px + 4 * ((100vw - 992px) / 928));
		line-height: calc(24px + 4 *  ((100vw - 992px) / 928));
	}
	
	.text-small{
		font-size: calc(13px + 2 * ((100vw - 992px) / 928));
		line-height: calc(13px + 2 *  ((100vw - 992px) / 928));
	}
	
}


/* Tabs */

.tab-navigation .nav-link {
	color: #535353;
	font-weight:700;
}

.tab-navigation .nav-tabs .nav-link:focus,
.tab-navigation .nav-tabs .nav-link:hover {
  border-color: rgba(12, 109, 180, 0.5) rgba(12, 109, 180, 0.5) rgba(12, 109, 180, 0.5) ;
}


.tab-navigation .nav-tabs .nav-item.show .nav-link,
.tab-navigation .nav-tabs .nav-link.active {
	color: #0c6db4;	
	border-color: #0c6db4 #0c6db4 #fff;
}

.tab-navigation .nav-tabs {
  border-bottom: 1px solid #0c6db4;
}

/* hr */

.frame-type-div hr {
  margin: 2.5rem 0;
  background-color: #0c6db4;
  opacity: 1;
}

/*Accordion*/

.accordion-item{
	background-color: #f3f3f6;
	border: none;
	margin-bottom: 30px;
	border-radius: 10px;
	border: 1px solid #0c6db4;
}

.accordion-item:last-of-type .accordion-button.collapsed

.accordion-item, .accordion-item:first-of-type, .accordion-item:first-of-type .accordion-button, .accordion-item:last-of-type, .accordion-item:last-of-type .accordion-button, .accordion-item:last-of-type .accordion-button.collapsed, .accordion-button.collapsed, .accordion-button{
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}

.accordion-button, .accordion-button:not(.collapsed){
	background-color: #0c6db4;
	color: #fff;
	border: none;
	box-shadow: none;
}

.accordion-header, .accordion-button{
	font-size: 22px;
	line-height: 1;
	font-weight: 700;
	text-transform: none;
}
.accordion-button {
	padding: 16px;
}

.accordion-button:focus {
  outline: 0 !important;
  box-shadow: none !important;
}

.accordion-button::after, .accordion-button:not(.collapsed)::after{
	width: auto;
	height: auto;
	background-image: none;
	font-family: 'icomoon' !important;
  content: "\e937";
  font-size: 30px;
  line-height: 1;
  font-weight: 400;
  transform-origin:center center;
  position: absolute;
  right: 20px;
}

.accordion-button:not(.collapsed)::after{
	content: "\e939";
}

.accordion-body ul{
	padding: 0;	
}

.accordion-body li{
	list-style: none;
	margin-bottom: 10px;
}

.accordion-body li::before {
  position: relative;
  display: inline-block;
  width: 13px;
  height: 13px;
  margin-right: 15px;
  content: "";
  background-color: #406ab3;
}


/* Index Search */

.tx-indexedsearch-form label,
#tx_indexedsearch legend { display: none; } 

#tx_indexedsearch fieldset { display: flex; flex-direction:row; margin-bottom:30px;}

#tx_indexedsearch .tx-indexedsearch-search-submit input {
	background-color: #0c6db4;
	color: #ffffff;
	border-radius: 0;
	padding: 12px 16px 12px 16px;
	border-style: none;
	border:none;
	margin-left:10px;
}

#tx_indexedsearch .tx-indexedsearch-form input {
	display: block;
  width: 100%;
  padding: .375rem .75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  background-clip: padding-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  border-radius: 0;
  border: 1px solid #0c6db4;
  background: #f2f2f2;
  min-width: 270px;
}


 ul.tx-indexedsearch-browsebox {
   zoom: 1;
   border-bottom: 1px solid #ccc;
   border-top: 1px solid #aaaa;
   padding: 16px 0 8px;
   margin-bottom: 30px;
   overflow: auto;
}
 ul.tx-indexedsearch-browsebox.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

ul.tx-indexedsearch-browsebox li {
  float: left;
  padding: 0;
  display: inline-block;
  margin-right: 20px;
}

ul.tx-indexedsearch-browsebox li::before {
  display: none;
}

.email { line-break: anywhere; }